Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PG_PropertyManager.h File Reference

`#include "ace/config-all.h"`
`#include "PG_Default_Property_Validator.h"`
`#include "portablegroup_export.h"`
`#include "orbsvcs/PortableGroupS.h"`
`#include "ace/Functor.h"`
`#include "ace/Hash_Map_Manager_T.h"`
`#include "ace/Null_Mutex.h"`

Include dependency graph for PG_PropertyManager.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_PG_PropertyManager
| Class that implements the PortableGroup::PropertyManager interface. More...

## Detailed Description

Id:
  PG_PropertyManager.h,v 1.10 2004/01/02 20:16:11 elliott_c Exp

Author:
  Ossama Othman <ossama@uci.edu>